body { font-family: arial,helvetica,sans-serif; font-size: 95%; font-weight: normal; margin: 0px; padding: 0px; color: #000; background-color: #fff; }
p { margin-top: 0px; margin-bottom: 1em; }
h1 { font-family: arial,helvetica,sans-serif; font-size: 160%; font-weight: bold; font-style: normal; color: #fff; margin: 0; padding: 5px 0px 0.9em 0px; text-align: center; }
h2 { font-family: arial,helvetica,sans-serif; font-size: 90%; font-weight: bold; font-style: normal; color: #fff; margin: 0; padding: 0px 0px 1em 0px; text-align: center; }
h3 { font-family: arial,helvetica,sans-serif; font-size: 90%; font-weight: bold; font-style: italic; color: #000; margin: 1em 0px 0.15em 0px; text-align: left; }
h4 { font-family: arial,helvetica,sans-serif; font-size: 80%; font-weight: bold; font-style: normal; color: #000; margin: 1em 0px 0px 0px; text-align: left; }
table { font-family: arial,helvetica,sans-serif; font-size: 100%; }
li { font-family: arial,helvetica,sans-serif; font-size: 100%; color: #000; padding-bottom: 2pt; }
a { font-size: 95%; font-weight: normal; text-decoration: none; }
a:link { color: #245185; }
a:visited { color: #245185; }
a:hover { color: #f00; }
a:active { color: #c00; }

.player_name { font-size: 120%; font-weight: bold; color: #fff; text-align: center; padding: 3px 0; }
.date_time { font-size: 90%; font-weight: medium; color: #fff; padding: 3px 4px;; }
.status { font-size: 90%; font-weight: medium; color: #fff; padding: 3px 4px;; }
.label { font-size: 70%; }
.wrong { font-size: 80%; font-weight: bold; color: #d00; }
.alert { font-size: 90%; font-weight: bold; color: #d00; }

#container { width: 760px; background-color: #fff; margin: 0px auto; padding: 0; border-left: 2px solid #000; border-right: 2px solid #000; position: relative; }
#header { background-color: #69c; margin-bottom: -3px; padding: 0px; position: relative; }
#main { margin: 0px; padding: 0px; width: 100%; }
#sidebar_left { background-color: #e8e8e8; border-right: 1px solid #b7bbbb; padding: 0px 7px 20px 7px; }
#sidebar_left p { font-size: 80%; }
#sidebar_right { background-color: #e8e8e8; border-left: 1px solid #b7bbbb; padding: 0px 7px 20px 7px; }
#sidebar_right p { font-size: 80%; }
#content_area { background-color: #fff; margin: 0px; padding: 0px; width: 100%; }
#content { padding: 10px 10px 10px 10px; }
#footer { font-size: 80%; text-align: center; background-color: #69c; margin: 0; padding: 3px; }

#menu_sub { font-size: 80%; font-weight: bold; color: #f90; margin: 0px 0px 0px 0px; padding: 3px 3px 3px 3px; text-align: center; background-color: #a00; }
#menu_sub ul { margin: 0px 0px 0px 0px; padding: 2px 0px 0px 0px; }
#menu_sub li { color: #fc0; display: inline; }
#menu_sub span { font-size: 100%; font-weight: bold; color: #fff; margin: 0px 0px 0px 0px; padding: 0px 8px 0px 8px; }
#menu_sub a:link { color: #fff; font-weight: bold; text-decoration: none; }
#menu_sub a:visited { color: #fff; font-weight: bold; text-decoration: none; }
#menu_sub a:hover { color: #fe0; font-weight: bold; text-decoration: none; }
#menu_sub a:active { color: #ba0; font-weight: bold; text-decoration: none; }
